### Method

# Clutter GridLayout set_row_spacing

#### Declaration [src]

    void
    clutter_grid_layout_set_row_spacing (
      ClutterGridLayout* layout,
      guint spacing
    )

#### Description [src]

Sets the spacing between rows of `layout`.

Sets property | `Clutter.GridLayout:row-spacing`

#### Parameters

`spacing`

  Type: `guint`

  The spacing between rows of the layout, in pixels.